@media screen and (max-width:1100px) {
#owl-home .owl-prev {
    background:url("../images/prev-home.jpg") no-repeat scroll left top / cover ;
    bottom: -56px;
    height: 25px;
    top: inherit;
    width: 25px;
}
#owl-home .owl-next{
	background:url("../images/next-home.png") no-repeat scroll left top / cover ;
    bottom: -56px;
    height: 25px;
    top: inherit;
    width: 25px;
}
}
@media (max-width: 999px ) {
.menu-header li {
    margin: 0 14px;
}
.rst-content-404 .rst-content h1{
    font-size: 160px;
}
.rst-404-left{
    margin-top: 30px;
}
.rst-content-404 .rst-title{
    background-size: 50%;
}
.section1 .rst-tite,
.rst-content-about .rst-title{
    background:transparent;
}
.left-contact input[type="text"] {
    width: 31.2%;
}
}
@media screen and (max-width:980px) {
.container {
    padding: 0 10px;
}
.title-home {
    font-size: 28px;
}
.left-slider > span {
    font-size: 19px;
}
#owl-recent .item img {
    width: 100%;
}
.border-hover {
    background:url("../images/bg.png") no-repeat scroll left top;
	background-size:cover;
}
#owl-recent .owl-prev {
    left: -29px;
}
#owl-recent .owl-next {
    right: -30px;
}
}
@media screen and (max-width:940px) {
.box-item-home h2 {
    font-size: 16px;
}
}
@media screen and (max-width:840px) {
.logo > img {
    margin: 0 auto;
}
.logo {
    display: block;
    float: none;
    margin: 0 auto;
    text-align: center;
}
.menu-header {
    float: none;
    text-align: center;
}
.box-footer {
    width: 50%;
}
.bottom-footer p {
    float: none;
    text-align: center;
}
.social {
    float: none;
    text-align: center;
    width: 100%;
}
}
@media (max-width: 768px ) {
.rst-content-404 .rst-content h1{
    text-align: center;
    border-right:0px;
}
.rst-404-left {
  text-align: center;
  width: 100%;
}
.section1 .rst-tite {
  margin-top: 25px;
}
}
@media screen and (max-width:767px) {
.box-item-home {
    float: none;
    margin-right: 0;
    margin-top: 30px;
    width: 100%;
}
.box-item-home > a {
    text-align: left;
}
.box-item-home > p {
    min-height: 40px;
}
.right-list {
    float: none;
    width: 100%;
	margin:30px  00  0;
}
.left-list {
    float: none;
    width: 100%;
}
.left-contact input[type="text"] {
    margin-right: 0;
    width: 100%;
}
.left-contact {
    float: none;
    margin-bottom: 30px;
    width: 100%;
}
.right-contact {
    float: none;
    width: 100%;
}
}
@media screen and (max-width:640px) {
.box-footer {
    width: 100%;
	float:none;
}
.toogle-menu {
  display: block;
}
.menu-header{
	margin-bottom:10px;
}
.menu-header ul{
	display:none;
}
.menu-header li.current-menu-item {
    border-top: 0px solid #a0ce4e;
}
.menu-header li:first-child {
    border-bottom: 1px solid #a0ce4e;
}
.menu-header li:last-child {
    border-bottom: 0px solid #a0ce4e;
}
.menu-header li {
    border-bottom: 1px solid #a0ce4e;
    border-top: 0px solid #a0ce4e;
    display: block;
    line-height: 40px;
    margin: 0;
    text-align: left;
}
.menu-header li:hover {
    border-top:0px solid #fff;
}
.left-slider {
    float: none;
    margin: 0;
    width: 100%;
}
.right-slider {
    float: none;
    text-align: center;
    width: 100%;
}
.rst-content-404 .rst-title{
    background:transparent;
}
}
@media (max-width: 489px ) {
.rst-header-about p{
    font-size: 13px;
}
@media (max-width: 360px ) {
.rst-header-about p{
    font-size: 11px;
}
.rst-header-about .rst-link-page p{
    font-size: 9px;
}
.nav-tabs > li{
    float: none;
}
}
@media screen and (max-width:340px) {
#owl-recent .owl-next {
    right: -25px;
}
}